List TransactionTypes
Retrieves a list of TransactionType entities for the specified Organization. The list can be paginated for easier management, and supports filtering by various parameters.
Authorizations
m3ter supports machine to machine authentication using the clientCredentials OAuth2 flow.
The authorizationCode flow controls access for human users via the m3ter Console application.
Path Parameters
The unique identifier (UUID) of your Organization. The Organization represents your company as a direct customer of our service.
Query Parameters
Specifies the maximum number of TransactionTypes to retrieve per page.
1 <= x <= 100The nextToken for multi-page retrievals. It is used to fetch the next page of TransactionTypes in a paginated list.
A list of TransactionType unique identifiers (UUIDs) to retrieve.
A list of TransactionType short codes to retrieve.
Filter with this Boolean flag whether to include TransactionTypes that are archived.
- TRUE - include archived TransactionTypes in the list.
- FALSE - exclude archived TransactionTypes.